<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">

		<title>Admin Panel</title>

	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
		<link rel="stylesheet" href="layouts/css/main.css">
    <script src="layouts/js/script.js"></script>
		<link href="layouts/css/login.css" rel='stylesheet' type='text/css' />
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<script>
  var app = angular.module('loginApp', []);
 app.config(['$httpProvider', function($httpProvider) {
                $httpProvider.defaults.useXDomain = true;
                $httpProvider.defaults.headers.common = 'Content-Type: application/json';
                delete $httpProvider.defaults.headers.common['X-Requested-With'];
                }        ]);
    app.controller('loginController', function($scope,$location,$http) {
	   $scope.login = function(uname,pwd) {
	$scope.original = {uname:uname, pwd:pwd}; 
    $http.post('http://localhost:8085/calltaxi/v1/admin/login', $scope.original)
	.then(function(response) {
    if( response.data.result =='Success'){
    $scope.items = response.data;      
$location.path("home");
 }
    });
  };
	  
    });	
    </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
	</head>
	<body  ng-app="loginApp" ng-controller="loginController">
		<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>						
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="index.html" ><span></span></a></li>
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>   
	<div id="main">
				 <!-----start-main---->
				<div class="login-form"> 
						<h1>Admin Login</h1>
	 
				<form >
                  <li >{{items.Status}} </li>
					<li>
						<input type="text" class="text"  ng-model="user.uname" required ><a href="#" class=" icon user"></a>
					</li>
					<li>
						<input type="password" ng-model="user.pwd" required ><a href="#" class=" icon lock"></a>
					</li>
					
					 <div class ="forgot">
						<!--h3><a href="#">Forgot Password?</a></h3-->
						<input type="submit" class="btn btn-default" ng-click="login(user.uname, user.pwd)" value="Log In"> 
					</div>  
				</form>
			</div>
			<!--//End-login-form-->
					
</div>

			<div class="credit">by <a href="#">Kevells</a></div>
		</div>
	</body>
</html>

 <!--div class="col-sm-6"><div>
                  <a href="<?php // echo $this->baseUrl();?>/index/login"><button id="submit"> LOGIN TO OUR MUSIC SITE</button></a></li>
                </div></div-->
